/*-------------------------------public---------------------------------------*/
html {
  font-size: 100px;
}
html,
body {
  /* -webkit-overflow-scrolling:touch;!*æµç•…æ»šåŠ¨,ios7ä¸‹ä¼šæœ‰æ»‘ä¸€ä¸‹æ»‘ä¸åŠ¨çš„æƒ…å†µï¼Œæ‰€ä»¥éœ€è¦å†™ä¸Š*!*/
  position: relative;
  /*ç›´æŽ¥å­çº§å¦‚æžœæ˜¯ç»å¯¹å®šä½æœ‰è¿åŠ¨åˆ°å±å¹•å¤–çš„è¯ï¼Œä¼šå‡ºçŽ°ç•™ç™½*/
  height: 100%;
  width: 100%;
  min-width: 1120px;
}
::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none;
}
/** { touch-action: none; }*/
body,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
button,
label,
input,
ol,
a,
textarea {
  padding: 0;
  margin: 0;
  /*line-height: 142.8%;*/
  font-weight: normal;
  font-size: 0.44rem;
  color: black;
}
ul,
li {
  list-style: none;
}
body {
  font-family: "Microsoft YaHei", "Microsoft YaHei UI", "Droid Sans", "Droid Sans Fallback", "Helvetica Neue", "Helvetica", "STHeiTi", "sans-serif";
  font-weight: 400;
  background-color: #fff;
  /* overflow-scrolling: touch;
  overflow:-Scroll;
  overflow-x:hidden;*/
}
*,
::after,
::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
img {
  width: 100%;
  height: 100%;
}
img,
a,
button {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
}
a:link,
a:active,
a:visited,
a:hover {
  text-decoration: none;
}
/*--------------------------*/
.disBlock {
  display: block;
}
.disNone {
  display: none !important;
}
.disNoneImp {
  display: none !important;
}
.disHidden {
  visibility: hidden;
}
.overHiden {
  overflow: hidden;
}
.color_notice {
  color: #c81c0f;
}
/*-------------------------------header------------------------------------*/
header {
  height: 1.2rem;
  -webkit-box-shadow: 0 0 0.25rem #e7eaea;
          box-shadow: 0 0 0.25rem #e7eaea;
  padding: 0 2.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
header #logo {
  width: 1.46rem;
  height: 0.61rem;
}
header h1.title_word a {
  color: #2a2a2a;
  font-size: 0.54rem;
  font-weight: bold;
  word-break: break-all;
  white-space: nowrap;
}
header a.btn {
  width: 1.6rem;
  height: 0.4rem;
  border-radius: 0.05rem;
  text-align: center;
  line-height: 0.4rem;
  color: white;
  font-size: 0.2rem;
  -webkit-animation: pulse 1000ms infinite both;
          animation: pulse 1000ms infinite both;
  /* Safari 5.1 - 6.0 */
  background: -webkit-gradient(linear, left top, left bottom, from(#00aeff), to(#1f94cb));
  background: -o-linear-gradient(#00aeff, #1f94cb);
  background: linear-gradient(#00aeff, #1f94cb);
  /* æ ‡å‡†çš„è¯­æ³• */
}
header a.btn:hover {
  -webkit-box-shadow: 0 0.03rem 0.08rem rgba(28, 151, 209, 0.69);
          box-shadow: 0 0.03rem 0.08rem rgba(28, 151, 209, 0.69);
  -webkit-animation: normal;
          animation: normal;
}
/*-------------------------------hiding page------------------------------------*/
.pageShow-container{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 100;
}
.pageShow-box{
  width: 500px;
  height: 500px;
  position: fixed;
  left: 50%;
  top: 50%;
  transform:translate(-50%,-50%);
  border-radius: 10px;
  background: #fff;
  box-shadow: rgba(255, 255, 255, 0);
  padding: 0 20px;
  font-family: "Microsoft YaHei";
  overflow: hidden;
}
.pageShow-container .pageShow-box .first-part{
  width: 100%;
  height: 30px;
}
.pageShow-container .pageShow-box .first-part img{
  width: 20px;
  height: 20px;
  float: right;
  margin: 10px 5px 5px 5px ;
  cursor: pointer;
}
.second-part{
  font-size:0.13rem;
  line-height: 0.2rem;
  overflow: scroll;
  height: 420px;
  /* margin-bottom:50px; */
}

.second-part h4{
  font-size: 0.16rem;
  text-align: center;
  font-weight: 500;
  margin-bottom: 10px;
}
.second-part span{
  font-size: 0.12rem;
  
}
.second-part table{
  text-align: center;
  border-collapse:collapse;
  margin: 10px 0 10px  0 ;
  
}
.second-part table th{
  background: #bfbfbf;
  font-weight: 500;
}

.second-part .btn-m{
  width: 100%;
  height: 50px;
  position: absolute;
  background-color: #fff;
  text-align: center;
  bottom: 0;
  left: 0;
  padding: 0 183px;
}
.second-part .btn{
  display: block;
  width: 135px;
  line-height: 40px;
  text-align: center;
  font-size: 0.16rem;
  background: linear-gradient(#00aeff,#1f94cb);
  border-radius: 5px;
  outline: none;
  border: none;
  color: #fff;
  cursor: pointer;
  -webkit-animation: pulse 1000ms infinite both;
          animation: pulse 1000ms infinite both;
}
/*-------------------------------descrition_list------------------------------------*/
.des-container{
  width: 100%;
  font-size: 0.08rem;
  display: flex;
  padding: 20px 3.5%;
} 
.des-container>div{
  flex: 1;
  padding: 0 20px;
}

.des-top h5{
  font-size: 0.12rem;
  line-height: 0.35rem;
  border-bottom: 1px solid black;
  margin-bottom: 8px;
  font-weight: 700;
}
.des-top ul li{
  position: relative;
}
.des-top ul li h6{
  font-size: 0.12rem;
  line-height: 0.4rem;
  color: #0ba5ed;
}
.des-top ul li p{
  font-size: 0.1rem;
  line-height: 0.16rem;
  color: #939393;
}
.des-top ul li .des-middle {
  padding: 0 50px 0 30px;
  
}
.des-top ul li .des-middle h6{
  font-size: 0.12rem;
  line-height: 0.28rem;
}
.des-top ul li img{
  width: 25px;
  height: 25px;
  position: absolute;
  top: 20px;
}
.des-top ul li button{
  font-size: 0.08rem;
  line-height: 0.16rem;
  position: absolute;
  right: 0;
  top: 25px;
  border: 1px solid #0ba5ed;
  padding: 0 5px;
  background-color: #fff;
  border-radius: 3px;
}
.des-top ul li :hover button {
  background-color: #1e94cc;
  color: #fff;
}

.des-top .des-left{
  display: flex;
  width: 100%;
  flex-wrap:wrap;
  margin-top: -20px;
  
}
.des-top .des-left li{
  position: relative;
  margin-top: 40px;
  width: 50%;
}
.des-top .des-left li img{
  left: 0;
  top: 0;
}
.des-top .des-left li p{
  padding: 0 30px;
  height: 30px;
  vertical-align: bottom;
  /* line-height: 60px; */
}
.scan-pic{
  width: .8rem;
  height: .8rem;
  position: absolute;
  left: 90px;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 1) 2px 2px 2px 
}

/*-------------------------------main_cont------------------------------------*/
.main_cont{
  padding-top: 30px;
  padding: 0 20px;
}
.main_cont .gonggao {
  width: 17.7rem;
  height: 0.54rem;
  padding-top: 0.14rem;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main_cont .gonggao > div {
  /*width: 1rem;*/
  padding-left: 0.1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #00aeff;
  font-size: 0.14rem;
}
.main_cont .gonggao > div img {
  width: 0.21rem;
  height: 0.21rem;
  margin-right: 0.04rem;
}
.main_cont .gonggao > div span {
  word-break: break-all;
  white-space: nowrap;
}
.main_cont .gonggao #notice-marquee {
  font-size: 0.14rem;
  color: #2a2a2a;
}
.main_cont ul.promotions {
  padding: 0 5%;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main_cont ul.promotions li {
  width: 32.6%;
  /* height: 3.54rem; */
  position: relative;
  margin-bottom: 0.12rem;
  border-radius: 0.17rem;
  overflow: hidden;
  cursor: pointer;
}

.promotion_list_hover{
  position: absolute;
  width: 100%;
  height: 0.8rem;
  bottom: -0.90rem;
  font-size: 0.1rem;
  text-align: center;
  background-image: url(../images/pro_zhe.png) ;
  background-repeat: no-repeat;
  background-size: 100% 0.8rem;
  background-position: bottom;
  padding-top: 0.2rem;
  display: none;
  overflow: hidden;
  animation:demo 1.5s 1 ;
  animation-fill-mode:forwards
}
@keyframes demo
{
from {bottom:-0.9rem;}
to {bottom:0px;
}
}

.promotion_list_hover  button{
  font-size: 0.14rem;
  margin-top: 14px;
  padding: 3px 25px 3px;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid black;
  border-radius: 5px;
  outline: none;
}
.main_cont ul.promotions li:hover div.look_pro {
  bottom: 0;
}
.main_cont ul.promotions li div.look_pro {
  width: 100%;
  height: 1.04rem;
  position: absolute;
  left: 0;
  bottom: -1.1rem;
  -webkit-transition: bottom 0.5s;
  -o-transition: bottom 0.5s;
  transition: bottom 0.5s;
  z-index: 2;
  background: url("../images/pro_zhe.png") no-repeat;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main_cont ul.promotions li div.look_pro span {
  font-size: 0.16rem;
  color: black;
}
.main_cont ul.promotions li div.look_pro a {
  width: 1.2rem;
  height: 0.3rem;
  margin-top: 0.14rem;
  line-height: 0.3rem;
  text-align: center;
  border-radius: 0.05rem;
  border: solid #000 1px;
  background-color: transparent;
  font-size: 0.14rem;
}
.main_cont ul.promotions li div.light_box {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main_cont ul.promotions li div.light_box .pro_cont {
  width: 7.34rem;
  height: 6.91rem;
  position: relative;
  padding: 0.6rem 0.47rem 0.7rem 0.47rem;
  overflow: scroll;
  border-radius: 0.1rem;
  background-color: white;
}
.main_cont ul.promotions li div.light_box .pro_cont img {
  width: 0.21rem;
  height: 0.22rem;
  position: fixed;
  right: 50%;
  top: 50%;
  margin-top: -3.3rem !important;
  margin-right: -3.5rem !important;
  /*transform: translate(3.3rem,3.5rem);*/
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  -o-transition: transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  cursor: pointer;
}
.main_cont ul.promotions li div.light_box .pro_cont img:hover {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.main_cont ul.promotions li div.light_box .pro_cont h2 {
  font-size: 0.22rem;
  text-align: center;
}
.main_cont ul.promotions li div.light_box .pro_cont p {
  font-size: 0.16rem;
  line-height: 200%;
  margin-top: 0.25rem;
}
.main_cont ul.promotions li div.light_box .pro_cont table {
  width: 6rem;
  margin-top: 0.25rem;
  border-spacing: 0;
  border-collapse: collapse;
}
.main_cont ul.promotions li div.light_box .pro_cont table tr {
  height: 0.4rem;
}
.main_cont ul.promotions li div.light_box .pro_cont table tr th {
  font-size: 0.18rem;
  font-weight: normal;
  color: black;
  border: solid 1px black;
  text-align: center;
  background: #bfbfbf;
}
.main_cont ul.promotions li div.light_box .pro_cont table tr td {
  font-size: 0.16rem;
  color: black;
  border: solid 1px black;
  text-align: center;
}
.main_cont ul.promotions li div.light_box .pro_cont div.btn {
  width: 7.34rem;
  height: 0.5rem;
  border-radius: 0.1rem;
  position: fixed;
  right: 50%;
  top: 50%;
  margin-top: 2.95rem !important;
  margin-right: -3.67rem;
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main_cont ul.promotions li div.light_box .pro_cont div.btn a {
  width: 1.6rem;
  height: 0.4rem;
  border-radius: 0.05rem;
  text-align: center;
  line-height: 0.4rem;
  color: white;
  font-size: 0.2rem;
  -webkit-animation: pulse 1000ms infinite both;
          animation: pulse 1000ms infinite both;
  /* Safari 5.1 - 6.0 */
  background: -webkit-gradient(linear, left top, left bottom, from(#00aeff), to(#1f94cb));
  background: -o-linear-gradient(#00aeff, #1f94cb);
  background: linear-gradient(#00aeff, #1f94cb);
  /* æ ‡å‡†çš„è¯­æ³• */
}
.main_cont ul.promotions li div.light_box .pro_cont div.btn a:hover {
  -webkit-box-shadow: 0 0.03rem 0.08rem rgba(28, 151, 209, 0.69);
          box-shadow: 0 0.03rem 0.08rem rgba(28, 151, 209, 0.69);
  -webkit-animation: normal;
          animation: normal;
}
.main_cont .about_us {
  width: 17.7rem;
  height: 3.44rem;
  margin: 0 auto;
  background-color: #faf9f9;
}
.main_cont .about_us h2 a {
  width: 4.15rem;
  height: 0.49rem;
  margin: 0.6rem auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.16rem;
  font-weight: bold;
  color: white;
  word-spacing: 0.03rem;
  letter-spacing: 0.03rem;
  background: url("../images/bg.png") no-repeat;
  background-size: cover;
}
.main_cont .about_us > div {
  height: 2.93rem;
  border-radius: 0.05rem;
  padding-left: 0.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main_cont .about_us > div p {
  font-size: 0.14rem;
  color: #2a2a2a;
  line-height: 200%;
}
.main_cont .about_us > div p:first-of-type {
  width: 8.88rem;
  margin-right: 0.24rem;
}
.main_cont .zanzhu {
  width: 100%;
  padding: 0 5%;
  height: 1.02rem;
  margin: 0.2rem auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main_cont .zanzhu li {
  width: 30%;
  position: relative;
  padding-left: 0.5rem;
  height: 100%;
  background-color: #faf9f9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main_cont .zanzhu li:hover .look {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.main_cont .zanzhu li:first-of-type img {
  width: 0.78rem;
  height: 1.28rem;
}
.main_cont .zanzhu li:nth-of-type(2) img {
  width: 0.78rem;
  height: 1.23rem;
}
.main_cont .zanzhu li:nth-of-type(3) img {
  width: 0.78rem;
  height: 1.23rem;
}
.main_cont .zanzhu li:nth-of-type(3){
  overflow: hidden;
ã€€text-overflow:ellipsis;
ã€€white-space: nowrap;
}
.main_cont .zanzhu li h3 {
  width: 100%;
  height: 100%;
  padding: 0.18rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 0.2rem;
  color: #2a2a2a;
}
.main_cont .zanzhu li h3 span:first-of-type {
  letter-spacing: 0.06rem;
}
.main_cont .zanzhu li h3 span:last-of-type {
  font-size: 0.13rem;
  letter-spacing: 0.03rem;
}
.main_cont .zanzhu li .look {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: rgba(15, 15, 23, 0.29);
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main_cont .zanzhu li .look div {
  width: 1.2rem;
  height: 0.3rem;
  border-radius: 0.05rem;
  /* Safari 5.1 - 6.0 */
  background: -webkit-gradient(linear, left top, left bottom, from(#00aeff), to(#1f94cb));
  background: -o-linear-gradient(#00aeff, #1f94cb);
  background: linear-gradient(#00aeff, #1f94cb);
  /* æ ‡å‡†çš„è¯­æ³• */
  font-size: 0.14rem;
  color: white;
  text-align: center;
  line-height: 0.3rem;
}
.main_cont .production {
  width: 17.7rem;
  margin: 0.54rem auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*align-items: center;*/
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main_cont .production li {
  width: 5.7rem;
}
.main_cont .production li h2 {
  height: 0.52rem;
  line-height: 0.52rem;
  border-bottom: solid 1px black;
  color: #181e1a;
  font-size: 0.16rem;
  font-weight: bold;
}
.main_cont .production li h3 {
  margin-top: 0.08rem;
  font-size: 0.14rem;
  color: black;
}
.main_cont .production li h4 {
  font-size: 0.18rem;
  color: #0ba5ed;
}
.main_cont .production li p {
  font-size: 0.12rem;
  color: #939393;
  line-height: 200%;
}
.main_cont .production li .list_cont {
  /*height: 3.8rem;*/
}
.main_cont .production li.advantage ul li {
  margin-top: 0.2rem;
}
.main_cont .production li.advantage ul li h4 {
  margin-bottom: 0.1rem;
}
.main_cont .production li.advantage ul li h4 a {
  font-size: 0.18rem;
  color: #0ba5ed;
}
.main_cont .production li.hot_game ul {
  /*height: 3.5rem;*/
  padding: 0.2rem 0.13rem 0.4rem 0;
  /*display: flex;*/
  /*flex-direction: column;
          justify-content: space-between;*/
}
.main_cont .production li.hot_game ul li {
  width: 100%;
  margin-bottom: 0.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main_cont .production li.hot_game ul li .small_logo {
  width: 0.4rem;
  height: 0.4rem;
  margin-right: 0.05rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main_cont .production li.hot_game ul li a {
  width: 1rem;
  height: 0.3rem;
  position: relative;
  margin-left: auto;
  margin-right: 0;
  text-align: center;
  line-height: 0.3rem;
  border-radius: 0.05rem;
  border: solid #1e94cc 1px;
  font-size: 0.12rem;
  color: #939393;
}
.main_cont .production li.hot_game ul li a:hover {
  /* Safari 5.1 - 6.0 */
  background: -webkit-gradient(linear, left top, left bottom, from(#00aeff), to(#1f94cb));
  background: -o-linear-gradient(#00aeff, #1f94cb);
  background: linear-gradient(#00aeff, #1f94cb);
  /* æ ‡å‡†çš„è¯­æ³• */
  -webkit-box-shadow: 0 0.03rem 0.08rem rgba(28, 151, 209, 0.69);
          box-shadow: 0 0.03rem 0.08rem rgba(28, 151, 209, 0.69);
  color: white;
}
.main_cont .production li.hot_game ul li a:hover:after {
  content: "";
  position: absolute;
  right: 0.1rem;
  top: 0.12rem;
  width: 0.1rem;
  height: 0.08rem;
  background-image: url("../images/sanjiao.png");
  background-size: cover;
}
.main_cont .production li.hot_game ul li:nth-of-type(1) img {
  width: 0.36rem;
  height: 0.36rem;
}
.main_cont .production li.hot_game ul li:nth-of-type(2) img {
  width: 0.37rem;
  height: 0.35rem;
}
.main_cont .production li.hot_game ul li:nth-of-type(3) img {
  width: 0.4rem;
  height: 0.4rem;
}
.main_cont .production li.hot_game ul li:nth-of-type(4) img {
  width: 0.39rem;
  height: 0.33rem;
}
.main_cont .production li.hot_game ul li:nth-of-type(5) img {
  width: 0.29rem;
  height: 0.32rem;
}
.main_cont .production li.service ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 0.14rem;
}
.main_cont .production li.service ul li {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main_cont .production li.service ul li:nth-of-type(n+3) {
  margin-top: 0.64rem;
}
.main_cont .production li.service ul li:nth-of-type(1) img {
  width: 0.36rem;
  height: 0.34rem;
}
.main_cont .production li.service ul li:nth-of-type(2) img {
  width: 0.35rem;
  height: 0.35rem;
}
.main_cont .production li.service ul li:nth-of-type(3) img {
  width: 0.36rem;
  height: 0.34rem;
}
.main_cont .production li.service ul li:nth-of-type(4) img {
  width: 0.38rem;
  height: 0.38rem;
}
.main_cont .production li.service ul li:nth-of-type(5) img {
  width: 0.33rem;
  height: 0.38rem;
}
.main_cont .production li.service ul li:nth-of-type(6) img {
  width: 0.36rem;
  height: 0.34rem;
}
.main_cont .production li.service ul li .logo_sign {
  width: 0.55rem;
  height: 0.55rem;
  border-radius: 50%;
  -webkit-box-shadow: 0 0.02rem 0.05rem rgba(28, 151, 209, 0.5);
          box-shadow: 0 0.02rem 0.05rem rgba(28, 151, 209, 0.5);
  margin-right: 0.1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/*-------------------------------footer------------------------------------*/
footer {  margin-top: 30px;}

footer a {

  width: 100%;
  min-width: 1120px;
  height: 100%;
}
footer a img {
  width: 100%;
  /* height: 3.08rem; */
}
footer p {
  height: 0.36rem;
  background-color: #17292b;
  text-align: center;
  line-height: 0.36rem;
  color: white;
  font-size: 0.14rem;
}
/*--------------------------------è‡ªå®šä¹‰åŠ¨ç”»------------------------------*/
@-webkit-keyframes boingInUp {
  0% {
    opacity: 0;
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-transform: perspective(800px) rotateX(-90deg);
            transform: perspective(800px) rotateX(-90deg);
  }
  50% {
    opacity: 1;
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-transform: perspective(800px) rotateX(50deg);
            transform: perspective(800px) rotateX(50deg);
  }
  100% {
    opacity: 1;
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-transform: perspective(800px) rotateX(0deg);
            transform: perspective(800px) rotateX(0deg);
  }
}
@keyframes boingInUp {
  0% {
    opacity: 0;
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-transform: perspective(800px) rotateX(-90deg);
            transform: perspective(800px) rotateX(-90deg);
  }
  50% {
    opacity: 1;
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-transform: perspective(800px) rotateX(50deg);
            transform: perspective(800px) rotateX(50deg);
  }
  100% {
    opacity: 1;
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-transform: perspective(800px) rotateX(0deg);
            transform: perspective(800px) rotateX(0deg);
  }
}
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
            transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
            transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
/*@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}*/
